Can't remove threats or patch wp-login vulnerability

Home Forums Support Forum Can't remove threats or patch wp-login vulnerability

This topic contains 2 replies, has 2 voices, and was last updated by  Josh Powelson 3 years, 11 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #754

    Hi there, I was attacked… now playing cleanup @ wyoming-rc.com. Now I need some help.

    GOTLMS is finding 4 threats, of which none were removed.

    It is also detecting a vulnerability on wp-login that it wants to patch, but also fails.

    The WP site is up to date as well as all of my plugin-s and I donated to GOTLMS this morning. Is there someone available to help with this issue?

    I love the interface, I think this will be an awesome solution once I getting it functioning 100%

     

    #755

    Anti-Malware Admin
    Key Master

    Hi Josh,
    I’m happy to help any way I can.

    If my plugin fails to write to the files that need fixing it is probably because of the permissions on those files or some other restriction preventing apache from writing to your file system.

    If you want me to look at it for you, you can send login credentials directly to my email address: eli at gotmls dot net

    Aloha, Eli

    #756

    Okay, you should have received an email with my WP credentials. Let me know if you can get in ok.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

Comments are closed.